<?php

include '../../base.php';

$id = addslashes($_REQUEST['id']);
 
$select = "select nparte1 from dgrequid where fol_ven1='$id'";
$result = mysqli_query($con ,$select);
if(mysqli_num_rows($result)>0){
   $nparte1= mysqli_result($result, 0);
}

$select = "select directo from farticulos where nparte1='$nparte1'";
$result = mysqli_query($con ,$select);

$directo = mysqli_result($result, 0);
  
echo $directo;
?>
